using System;
using System.Collections.Generic;
using System.IO;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace Files
{
    class Example17
    {
        // Listing 16-17
        static void Log(string message)
        {
            File.AppendAllLines(@"c:\temp\log.txt", new[] { message });
        }
    }
}
